Subject: [dtn-users] Is dtntunnel in UDP mode unidirectional?

From: "[email-masked]" <[email-masked]>
Date: Thu, 7 Feb 2013 16:40:03 +0300

Hello dtn users,

During my experiments with sending data with nc through dtntunnel, I have
found out that dtntunnel doesn't send data from the nc server to the nc
client while working in UDP mode.
Is my observation correct, or I have misconfigured my system?

-- 
Best regards,
Sergey Sireskin